<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>read</operation>
        <source_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-11-20 18:51:16</sys_created_on>
        <sys_id>93a5eb0f137d2700793df6b2e144b019</sys_id>
        <sys_name>sp_rectangle_menu_item</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sys_scope_privilege_93a5eb0f137d2700793df6b2e144b019</sys_update_name>
        <target_name>sp_rectangle_menu_item</target_name>
        <target_scope display_value="Global">global</target_scope>
        <target_type>sys_db_object</target_type>
    </sys_scope_privilege>
</record_update>
